textures/atcs3/caulk
{
	qer_editorimage textures/atcs3/caulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/atcs3/lig_032-03b1-2k
{
	qer_editorimage textures/atcs3/032lig12ba.tga
	q3map_lightimage textures/atcs3/032lig12b.blend.tga
	q3map_surfacelight 1500
	surfaceparm nomarks
	{
		map textures/atcs3/032lig12ba.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/032lig12b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sawtooth .6 .1 0 7
	}
}

textures/atcs3/lig_032-03r1-2k
{
	qer_editorimage textures/atcs3/032lig12ra.tga
	q3map_lightimage textures/atcs3/032lig12r.blend.tga
	q3map_surfacelight 1500
	surfaceparm nomarks
	{
		map textures/atcs3/032lig12ra.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/032lig12r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sawtooth .6 .1 0 7
	}
}

textures/atcs3/lig_032-05b2-2k
{
	qer_editorimage textures/atcs3/032lig20bb.tga
	q3map_lightimage textures/atcs3/032lig20b.blend.tga
	q3map_surfacelight 1500
	surfaceparm nomarks
	{
		map textures/atcs3/032lig20bb.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/032lig20b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sawtooth .6 .1 0 7
	}
}

textures/atcs3/lig_032-05r2-2k
{
	qer_editorimage textures/atcs3/032lig20rb.tga
	q3map_lightimage textures/atcs3/032lig20r.blend.tga
	q3map_surfacelight 1500
	surfaceparm nomarks
	{
		map textures/atcs3/032lig20rb.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/032lig20r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sawtooth .6 .1 0 7
	}
}

textures/atcs3/lig_128-02r1-2k
{
	qer_editorimage textures/atcs3/sqrlig03ra.tga
	q3map_lightimage textures/atcs3/sqrlig03r.blend.tga
	q3map_surfacelight 1750
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/atcs3/sqrlig03ra.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/sqrlig03r.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/atcs3/lig_128-02b1-2k
{
	qer_editorimage textures/atcs3/sqrlig03ba.tga
	q3map_lightimage textures/atcs3/sqrlig03b.blend.tga
	q3map_surfacelight 1750
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/atcs3/sqrlig03ba.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcs3/sqrlig03b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .3 .1 0 0.5
	}
}

textures/atcs3/sky
{
	qer_editorimage textures/atcs3/sky_arc_masked.tga
	
	q3map_sunExt 1 1 1 140 -35 25 2 1
	
	q3map_lightRGB 0.7 0.8 1.0
	q3map_lightmapFilterRadius 0 64
	q3map_skyLight 90 3
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	
	skyparms textures/atcs3/env/sky 1024 -
	
	nopicmip
	nomipmaps
	
	{
		map textures/atcs3/sky_clouds.tga
		tcMod scale 3 3
		tcMod scroll 0.005 -0.0125
		rgbGen identityLighting
	}
	{
		map textures/atcs3/sky_arc_masked.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA
		tcMod transform 0.25 0 0 0.25 0.1075 0.1075
		rgbGen identityLighting
	}
}

textures/atcs3/lava2
        {        
                qer_editorimage textures/atcs3/lava1.tga
                qer_trans .5
                q3map_globaltexture
                 
                surfaceparm noimpact  
                surfaceparm lava
                surfaceparm nolightmap
                surfaceparm nobuildsurface
                 
        q3map_surfacelight 500
                cull disable
                {       
                        map textures/atcs3/lava1c.tga
                        rgbGen const ( 0.6 0.6 0.6 )
                        blendfunc add
                        tcMod turb .3 .2 1 .05
                        tcMod scroll .01 .02
                }
                 
                {      
                        map textures/atcs3/lava1.tga
                        rgbGen const ( 0.9 0.9 0.9  )
                        blendfunc add
                        tcMod turb .2 .1 1 .05
                        tcMod scale .5 .5
                        tcMod scroll .02 .01
                }                                                       
}

textures/atcs3/fog
{
qer_editorimage textures/atcs3/fog.tga
qer_trans .5
surfaceparm     trans
surfaceparm     nonsolid
surfaceparm     fog
surfaceparm     nolightmap
qer_nocarve
fogparms ( 0.9 0.5 0.2 ) 350
}

textures/atcs3/reservoir_side_s
{       
        qer_editorimage textures/atcs3/rock_new1.tga
        {       
                map textures/atcs3/rock_new1.tga
//              rgbGen const ( .75 .75 .75 )
        }
        {       
                map textures/atcs3/256_gate_water02_reflect.tga
                rgbGen const ( .3 .3 .3 )
                blendFunc GL_dst_color GL_one
                tcmod scale .25 .25
                tcmod scroll .025 -.01
        }
        {       
                map textures/atcs3/256_gate_water02_reflect.tga
                blendFunc GL_dst_color GL_one
                rgbGen const ( .3 .3 .3 )
                tcmod scale .25 .25
                tcmod scroll -.025 .01
        }
        {       
                map $lightmap
                blendFunc GL_dst_color GL_zero
                rgbgen identity
        }
}

textures/atcs3/s256-02ab_shiney
{       
        qer_editorimage textures/atcs3/s256-02ab.tga

        {       
                map textures/atcs3/trem2ref.tga
                tcGen environment
        }
        {       
                map textures/atcs3/s256-02ab.tga
                blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
        }
        {       
                map $lightmap
                blendFunc GL_DST_COLOR GL_ZERO
        }
}

textures/atcs3/s256-02ar_shiney
{       
        qer_editorimage textures/atcs3/s256-02ar.tga
        
        {       
                map textures/atcs3/trem2ref.tga
                tcGen environment
        }      
        {       
                map textures/atcs3/s256-02ar.tga
                blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
        }
        {       
                map $lightmap
                blendFunc GL_DST_COLOR GL_ZERO
        }
}

textures/atcs3/064-10a_shiney
{       
        qer_editorimage textures/atcs3/064-10a.tga

        {       
                map textures/atcs3/trem2ref.tga
                tcGen environment
        }
        {       
                map textures/atcs3/064-10a.tga
                blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
        }
        {       
                map $lightmap
                blendFunc GL_DST_COLOR GL_ZERO
        }
}

textures/atcs3/jher_flood_d_blood1
{       
        surfaceparm noimpact
        surfaceparm nonsolid
        surfaceparm trans
        polygonoffset
        {      
                map textures/atcs3/jher_flood_d_blood1.jpg
                blendfunc filter  
        }      
}

textures/atcs3/stannum_blood2
{       
        surfaceparm noimpact
        surfaceparm nonsolid
        polygonoffset
        {       
                map textures/atcs3/stannum_blood2.jpg
                blendfunc filter
        }
}

textures/atcs3/flare_red_02                  
{                                              
        qer_editorimage textures/atcs3/flare_red_02.jpg
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        qer_trans 0.6
        {            
                map textures/atcs3/flare_red_02.jpg
                blendfunc add
        }
}

textures/atcs3/flare_blue_02
{       
        qer_editorimage textures/atcs3/flare_blue_02.jpg
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        qer_trans 0.6
        {      
                map textures/atcs3/flare_blue_02.jpg
                blendfunc add
        }
}
